@font-face {font-family: 'OpinionPro-Light';src: url('../fonts/3829D6_0_0.eot');src: url('../fonts/3829D6_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/3829D6_0_0.woff2') format('woff2'),url('../fonts/3829D6_0_0.woff') format('woff'),url('../fonts/3829D6_0_0.ttf') format('truetype');}
@font-face {font-family: 'OpinionPro-Regular';src: url('../fonts/3829D6_1_0.eot');src: url('../fonts/3829D6_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/3829D6_1_0.woff2') format('woff2'),url('../fonts/3829D6_1_0.woff') format('woff'),url('../fonts/3829D6_1_0.ttf') format('truetype');}
@font-face {font-family: 'OpinionPro-SemiBold';src: url('../fonts/3829D6_2_0.eot');src: url('../fonts/3829D6_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/3829D6_2_0.woff2') format('woff2'),url('../fonts/3829D6_2_0.woff') format('woff'),url('../fonts/3829D6_2_0.ttf') format('truetype');}
html{
    font-size: 10px;
}
body{
    margin: 0;
    font-family: OpinionPro-Regular;
    font-size: 1.6rem;
    letter-spacing: .5px;
}
body.page, body.post{
    margin: 0;
    font-family: OpinionPro-Regular;
    font-size: 1.6rem;
}
p:last-child{
    margin-bottom: 0;
}
.site{
    overflow-x: hidden;
}
.container-fluid{
    padding: 0 65px;
}
.section{
    padding: 75px 0;
}
a.button{
    border: 1px solid #ffffff;
    display: inline-block;
    font-size: 2rem;
    color: #ffffff;
    padding: 15px 25px ;
    font-family: 'OpinionPro-SemiBold';
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
a.button:hover{
    text-decoration: none;
    background-color: #fff;
    color: #f93549;
}
a.button.more-button:hover{
    background-color: #f93549;
    color: #fff;
}


/*******************************/
/************ Landing  ***********/
/************ Landing ***********/
/*******************************/
.page-template-page-landing header, .page-template-page-landing footer{
    display: none;
}
.landing-container{
    width: 100vw;
    height: 100vh;
    padding: 0;
    margin: 0;
    background-image: url('../images/Coming-soon.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 1920px 1080px;
    text-align: center;
    color: #ffffff;
    display: table;
}
.landing-container .row{
    display: table-cell;
    vertical-align: middle;
}
.landing-container address{
    font-style: normal;
    font-size: 20px;
    font-family: OpinionPro-Light;
    font-weight: 300;
}

.page-template-page-landing h1, .page-template-page-landing h2{
    font-size: 40px;
    font-family: OpinionPro-Regular;
    font-weight: 400;
    margin-top: 0;
    text-transform: uppercase;
}
.page-template-page-landing h2{
    margin-bottom: 50px;
}
.landing-container img{
    margin-bottom: 50px;
}
.landing-container ul{
    list-style: none;
    padding: 0;
    margin: 0 0 50px 0;
}

.landing-container ul li{
    display: inline-block;
    font-family: OpinionPro-Light;
    font-size: 30px;
    font-weight: 300;
}
.landing-container ul li:after{
    content: '|';
    display: inline-block;
    padding: 0 15px;
}
.landing-container ul li:last-child:after{
    display: none;
}
@media screen and (max-width: 767px){
    .landing-container .row{
        padding: 0 15px;
    }
    .landing-container img{
        width: 200px;
    }
    .page-template-page-landing h1, .page-template-page-landing h2{
        font-size: 24px;
    }
    .page-template-page-landing h2{
        margin-bottom: 30px;
    }
    .landing-container ul{
        margin-bottom: 30px;
    }
    .landing-container ul li{
        font-size: 18px;
        margin-bottom: 10px;
    }
    .landing-container address{
        font-size: 16px;
        line-height: 1.4;
    }
}





/*******************************/
/************ Header ***********/
/************ Header ***********/
/*******************************/

header{
    padding: 50px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.page-template-page-landing #content{
    margin-top: 0;
}
/************ Logo ***********/
a.site-logo{
    display: block;
    float: left;
    width: 100%;
    max-width: 230px;
    position: relative;
    z-index: 100;
}
a.site-logo img{
    max-width: 100%;
}
.st0{fill:#101820;}
.st1{fill:#F93549;}

header.fixed .st0{fill:#ffffff;}
header.fixed .st1{fill:#ffffff;}
header.fixed{
    background-color: #f93549;
    padding: 30px 0;
}
/************ Menu ***********/
.search-icon{

}
.menu-icon{
    float: right;
    margin-top: 20px;
    position: relative;
    z-index: 100;
}
.menu-icon span{
    padding-right: 30px;
    font-weight: 700;
    font-size: 1.8rem;
}
header.fixed{
    color: #fff;
}
#navIcon {
    display: inline-block;
    width: 50px;
    height: 32px;
    margin: auto;
    cursor: pointer;
    vertical-align: middle;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out; }
#navIcon span {
    position: absolute;
    height: 3px;
    width: 50px;
    background: #ffffff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
#navIcon span {
    background: #F93549;
}
header.fixed #navIcon span {
    background: #ffffff;
}
#navIcon span#firstBar {
    top: 0;
}
#navIcon span#secondBar {
    top: 12px;
    left: 0;
    width: 50px;
}
#navIcon span#thirdBar {
    top: 24px;
}
#navIcon.open span#firstBar {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 15px;
    left: 0;
    background: #ffffff;
}
#navIcon.open span#secondBar {
    width: 0;
    opacity: 0;
}
#navIcon.open span#thirdBar {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 15px;
    left: 0;
    background: #ffffff;
}
.site-menu{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-image: url("../images/Coming-soon.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 99;
    top: 0;
    left: -120%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.site-menu .header-social-media{
    position: absolute;
    bottom: 50px;
    right: 80px;
}
.site-main-navigation{
    position: absolute;
    left: 80px;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.menu li{

}
ul.menu li:last-child a{
    margin-bottom: 0;
}
ul.menu li a{
    font-size: 3rem;
    display: inline-block;
    color: #ffffff;
    padding: 0;
    margin-bottom: .5em;
    position: relative;
}
ul.menu li a:before{
    content: '>';
    display: inline-block;
    margin-right: 15px;
}
ul.menu li a:hover{
    text-decoration: none;
}

/*effect-underline*/
ul.menu li a:after {
    content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 1px solid;
  margin-top: 10px;
  opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
}

ul.menu li a:hover:after {
  opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


.menu-open .st0{fill:#fff;}
.menu-open .st1{fill:#fff;}
.menu-open .menu-icon span{
    color: #fff;
}
.menu-open .site-menu{
    left: 0;
    opacity: 1;
    visibility: visible;
}
.weixin{
    position: relative;
    display: block;
}
.weixin-qr{
    display: none;
    position: absolute;
    top: -225px;
}
footer .weixin-qr{
    top: -280px
}
/*******************************/
/************ Footer ***********/
/************ Footer ***********/
/*******************************/
footer{
    background-color: #f93549;
    color: #ffffff;
    padding: 100px 0;
}
footer a{
    color: #fff;
}
footer a.footer-logo{
    display: block;
    width: 100%;
    max-width: 165px;
}
footer h4{
    font-size: 1.8rem;
    margin-bottom: 1em;
    text-transform: uppercase;
}
.social-media ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.social-media ul li{
    display: inline-block;
    width: 30px;
    margin-right: 30px;
    margin-bottom: 15px;
    margin-bottom: 15px;
}
.social-media ul li:last-child{
    width: 15px;
    margin-right: 0;
}
/*******************************/
/************ Home ***********/
/************ Home ***********/
/*******************************/
#content{
    margin-top: 165px;
}
/************ Slogan ***********/
#slogan{
    width: 100%;
    text-align: center;
    padding: 55px 0;
}
.slogan-content{
    font-size: 4rem;
    line-height: 1.4;
}
.slogan-dash{
    color: #F93549;
    margin: .5em 0;
}
.slogan-dash span{
    display: inline-block;
    width: 10px;
    height: 4px;
    background-color: #F93549;
}
.slogan-author{
    font-weight: 700;
    font-size: 2.2rem;
}

/************ Slider section ***********/
.slider-wrapper{
    width: 100%;
    height: 707px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 392px;
}
.flexslider .slides .slider-wrapper img{
    display: none;
}
#slider{
    padding: 0;
    position: relative;
    background-color: #f93549
}
#slider  .flex-control-nav{
    bottom: 50px;
    z-index: 9;
}
#slider .flexslider{
    margin-bottom: 0;
    border: 0;
}
.page-template-page-home .flexslider .flex-direction-nav li.flex-nav-next a{
    background-image: url("../images/arrow-right.svg");
    width: 50px;
    height: 50px;
    text-indent: 9999999px;
}
.flex-direction-nav a:before{
    display: none;
}
.page-template-page-home .flexslider:hover .flex-prev{
    opacity: 1;
    left: 50px;
}
.page-template-page-home .flexslider:hover .flex-next{
    opacity: 1;
    right: 50px;
}
.page-template-page-home .flexslider .flex-direction-nav li.flex-nav-prev a{
    background-image: url("../images/arrow-left.svg");
    width: 50px;
    height: 50px;
    text-indent: 9999999px;

}
.page-template-page-home .flex-control-paging li a{
    background: transparent;
    border: 1px solid #fff;
    height: 15px;
    width: 15px;
}
.page-template-page-home .flex-control-paging li a.flex-active{
    background: #f93549;
}
/************ About Section ***********/
#home-about.section{
    background-color: #f93549;
    position: relative;
}
#home-about.section .wrapper{
    padding-left: 200px;
}
#home-about.section h1{
    color: #ffffff;
    font-family: 'OpinionPro-Light';
    font-size: 4.5rem;
    margin-bottom: .8em;
}
#home-about.section .content{
    color: #ffffff;
    margin-bottom: 2em;
}
.col-about{
    position: relative;
}
.col-about .wrapper{
    position: relative;
    left: -1000px;
    -webkit-transition: all 1.5s ease-in-out;
    -moz-transition: all 1.5s ease-in-out;
    -o-transition: all 1.5s ease-in-out;
    transition: all 1.5s ease-in-out;
}
.big-x{
    width: 635px;
    position: absolute;
    right: -1000px;
    top: -20px;
    z-index: 9;
    -webkit-transition: all 1.5s ease-in-out;
    -moz-transition: all 1.5s ease-in-out;
    -o-transition: all 1.5s ease-in-out;
    transition: all 1.5s ease-in-out;
}
.big-x img{
    width: 100%;
}
/************ Featured Projects Section ***********/
.section h2{
    font-family: 'OpinionPro-Light';
    font-size: 4rem;
    margin-bottom: 1.5em;
}
#featured-projects.section{
    text-align: center;
}
#featured-projects.section h2{
    color: #f93549;
    text-align: center;
}

.featured-project {
    position: relative;
}
.featured-project a{
    display: block;
}
.featured-project-half {
    width: 50%;
    width: calc(50% - 10px);
    margin-bottom: 20px;
}

.featured-project-one-third {
    width: 33%;
    width: calc(33.33% - 14px);
    float: left;
    margin-right: 20px;
}
.featured-project-one-third:last-child{
    margin-right: 0;
}
.featured-project img{
    transition: all .5s ease-in-out;
}
.featured-project:hover img{
    opacity: 0;
    visibility: hidden;
}
.featured-project span{
    white-space: nowrap;
    display: inline-block;
    width: auto;
    position: absolute;
    font-weight: 700;
    font-size: 2rem;
    color: #000;
    top:50%;
    left:50%;
    padding:15px;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    transition: all .5s ease-in-out;
    opacity: 0;
    visibility: hidden;
}
.featured-project:hover span{
    opacity: 1;
    visibility: visible;
}
#featured-project-1{
    float: left;
}
#featured-project-2{
    float: right;
}
a.button.more-button{
    color: #f93549;
    border-color: #f93549;
    margin: 65px 0;
}

/*******************************/
/************ About ***********/
/************ About ***********/
/*******************************/
.page-template-page-about .container{
	max-width: 1455px;
}
#about-brief.section{
    padding-bottom: 0;
}
#about-brief.section h2{
    margin-bottom: 0;
}
#about-content .wrapper{
    -webkit-columns: 2; /* Chrome, Safari, Opera */
    -moz-columns: 2; /* Firefox */
    columns:  2;
    -webkit-column-gap: 4em;
    -moz-column-gap: 4em;
    column-gap: 4em;
}
#about-content .wrapper .about-content-text{
    margin-bottom: 3em;
}
#about-content .wrapper .about-content-text:last-child{
    margin-bottom: 0;
}
#about-content .wrapper h3, #about-bottom.section h3{
    color: #f93549;
    font-size: 2.6rem;
    font-family: 'OpinionPro-SemiBold';
    margin-bottom: 1em;
}
#about-bottom.section{
    padding: 0;
}
#about-bottom.section h3{
    margin-top: 1em;
}
#about-bottom.section{
    background-color: #ebebeb;
}
.red-bg{
    background-color: #f93549;
    background-image: url("../images/about-us.jpg");
    background-size: 720px 805px;
    background-position: center center;
    background-repeat: no-repeat;
}
.about-bottom-content{
    padding: 100px 15px;
}
.about-bottom-content a.button{
    color: #f93549;
    border-color: #f93549;
    margin-top: 50px;
}
.image-1, .image-2, .image-3, .image-4, .image-5, .image-9, .image-10, .image-11{
	margin-bottom: 20px;
}
.col-left{
	float: left;
	margin-right: 20px;
}
.col-right{
	float: left;
}
.image-3{
	max-width: 690px;
}
.image-4{
	float: left;
	margin-right: 20px;
}
.image-5{
	float: left;
}
.image-6, .image-7{
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.image-8{
	float: left;
	margin-bottom: 20px;

}
.col-1-img{
	float: left;
	margin-right: 20px;
}
.col-2-img{
	float: left;
}
/*******************************/
/************ Contact ***********/
/************ Contact ***********/
/*******************************/
.page-template-page-contact .site-header, 
.post-template-single-project .site-header,
.page-template-page-blogs .site-header{
    background-color: #f93549;
}
.page-template-page-contact .site-header .st1, .page-template-page-contact .site-header .st0,
.post-template-single-project .site-header .st1, .post-template-single-project .site-header .st0,
.page-template-page-blogs .site-header .st1, .page-template-page-blogs .site-header .st0{
    fill: #ffffff;
}
.page-template-page-contact .site-header .menu-icon span,
.post-template-single-project .site-header .menu-icon span,
.page-template-page-blogs .site-header .menu-icon span{
    color: #ffffff;
}
.page-template-page-contact #navIcon span,
.post-template-single-project #navIcon span,
.page-template-page-blogs #navIcon span{
    background: #ffffff;
}
.page-template-page-contact .section{
    padding: 0;
}
.page-template-page-contact h1{
    font-family: 'OpinionPro-SemiBold';
    font-size: 3rem;
    margin-bottom: 2em;
}
 .page-template-page-contact h1:after{
    content: '>';
    display: inline-block;
    color: #f93549;
    margin-left: 20px;
}

.contact-left{
    width: 60%;
    width: calc(100% - 600px);
    float: left;
    height: 835px;
}
.contact-right{
    width: 40%;
    width: 600px;
    float: right;
    height: 835px;
}
.contact-wrapper{
    overflow: auto
}
.contact-banner{
    background-image: url("../images/contact-banner.jpg");
    background-repeat: no-repeat;
    background-position: center center;
}
.contact-info{
    padding: 200px 100px;
}
.contact-phone-email{
    margin-bottom: 2em;
}
.contact-phone-email span{
    display: block;
    margin-bottom: 10px;
}
.contact-phone-email span a{
    color: #212529;
}
.contact-address span{
    display: block;
    margin-bottom: 10px;
}
.contact-map{
    background-image: url("../images/contact-map.jpg");
}
.contact-form{
    padding: 100px 15px;
}
.contact-form div.wpcf7{
    max-width: 800px;
    margin: auto;
}
.contact-form input{
    border: 0;
    border-bottom: 1px solid #212529;
    border-radius: 0;
    line-height: 60px;
    width: 375px;
    width: 100%;
    max-width: 375px;
    margin-bottom: 4em;
}
.contact-form textarea{
    border: 0;
    border-bottom: 1px solid #212529;
    height: 80px;
}
.contact-form .field{
    float: left;
}
.contact-form .fields:after{
    content: '';
    display: table;
    clear: both;
}
.contact-form .field:last-child{
    float: right;
}
.contact-form input.wpcf7-submit{
    border: 1px solid #f93549;
    display: inline-block;
    font-size: 2.4rem;
    color: #f93549;
    padding: 15px 25px ;
    font-family: 'OpinionPro-SemiBold';
    background: transparent;
    margin-bottom: 0;
    max-width: 200px;
    line-height: 1.5;
}
.field-textarea{
    margin-bottom: 4em;
}

/*******************************/
/************ Project ***********/
/************ Project ***********/
/*******************************/
.single .container, .page-template-page-blogs .container{
    max-width: 1455px;
}
.feature-image{
    margin-bottom: 65px;
}
.project-banner{

}
.project-title h1.page-title{
    font-size: 4rem;
    margin-bottom: .5em;
}
.project-info{
    margin-bottom: .5em;
    font-size: 2rem;
}
.project-heading{
    color: #f93549;
    display: inline-block;
    width: 150px;
    font-family: 'OpinionPro-SemiBold';
}
.project-detail{
    margin-bottom: 80px;
}
.project-detail-info .wrapper{
    display: inline-block;
    width: auto;
    float: right;
}
.project-images{
    margin-bottom: 80px;
}
.project-image-1, .project-image-5{
    margin-bottom: 55px;
}
.project-image-2{
    width: 50%;
    width: calc(50% - 22.5px);
    margin-bottom: 55px;
}
.project-image-3{
    width: 50%;
    width: calc(50% - 22.5px);
    margin-bottom: 55px;
}
.project-image-3 img{
    float: right;
}
.project-image-3 .img-3 img{
    margin-bottom: 55px;
}
.project-image-3 .img-4 img{
    margin-bottom: 0;
}


/*******************************/
/************ Blog List ***********/
/************ Blog List ***********/
/*******************************/
#blog-list-page, #blog-detail-page{
    padding: 80px 0;
}

.post-item{
    width: 100%;
    max-width: 980px;
    position: relative;
    border: 1px solid #666;
    margin-bottom: 60px;
}
.post-item:hover{
    -webkit-box-shadow: 10px 10px 20px -2px rgba(102,102,102,.5);
    -moz-box-shadow: 10px 10px 20px -2px rgba(102,102,102,.5);
    box-shadow: 10px 10px 20px -2px rgba(102,102,102,.5);
}
.post-thumbnail-img{
    position: relative;
    display: block;
}
.post-date-circle{
    width: 105px;
    height: 105px;
    background-color: #f93549;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 15px 0;
}
.post-date-circle span.post-date {
    display: block;
    font-size: 1.6rem;
    line-height: 1;
}
.post-date-circle span.post-date.post-date-month{
    font-size: 4rem;
    font-family: 'OpinionPro-SemiBold';
    padding: 2px 0;
}
.post-item-bottom{
    padding: 45px 65px;
}
h2.post-title a, h1.post-title{
    display: block;
    color: #212529;
    font-size: 3.2rem;
    font-family: 'OpinionPro-SemiBold';
    margin-bottom: 10px;
}
.post-author{
    margin-bottom: 10px;
}
.post-meta{
    margin-bottom: 1em;
}
.post-author span, .post-meta span{
    text-transform: capitalize;
    color: #f93549;
    font-family: 'OpinionPro-SemiBold';
}
.post-item a.button.more-button{
    margin-bottom: 0;
    margin-top: 30px;
}
#recent-posts-2 h2.widget-title{
    font-family: 'OpinionPro-SemiBold';
    color: #212529;
    font-size: 3.2rem;
    margin-bottom: 1em;
}
aside#secondary ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
aside#secondary ul li{
    margin-bottom: .5em;
}
aside#secondary ul li a{
    color: #212529;

}
.page-content, .entry-content, .entry-summary{
    margin-top: 0;
}
.post-template-single-project main.site-main{
    max-width: 1000px;
}
.post-template-single-project p{
    margin-bottom: 30px;
}
.post-template-single-project h2{
    font-weight: 700;
    margin-bottom: 1em;
}
.post-template-single-project h3{
    font-weight: 700;
    margin-bottom: 1em;
    font-size: 1.6rem;
}
.post-template-single-project h4{
    font-weight: 700;
    margin-bottom: 1em;
    font-size: 1.4rem;
}
/*******************************/
/************ Project Grid ***********/
/************ Project Grid ***********/
/*******************************/
h1.project-grid-title{
    text-transform: uppercase;
    font-size: 4rem;
    margin: 60px 0;
    font-family: 'OpinionPro-SemiBold';
    text-align: center;
}
.ui-group{
    text-align: center;
    margin-bottom: 30px;
}
.filter-button-group button.button{
    border: 0;
    background-color: transparent;
    padding: 0 10px;
    cursor: pointer;
    font-size: 1.8rem;
}
.grid{

}
.element-item{
    position: relative;
    width: 25%;
    width: calc(25% - 20px);
    margin-right: 20px;
    margin-bottom: 20px;
}

.element-item p{
    margin-bottom: 0;
}
.element-item .project-overlay{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(249, 53, 73, .5);
    color: #fff;
    top: 0;
    left: 0;
    font-size: 2.4rem;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.element-item:hover  .project-overlay{
    opacity: 0;
    visibility: hidden;
}
.element-item .project-overlay .wrapper{
    position:absolute;
    top:50%;
    left:50%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    text-align: center;
}
.element-item .project-name{
    text-transform: uppercase;
    font-family: 'OpinionPro-SemiBold';
    display: block;
    width: 250px;
    line-height: 1.2;
    margin-bottom: 5px;
}

.element-item .project-location{
	line-height: 1.2;
	display: block;
}
.is-checked{
    color: #f93549;
}
.grid-buttons{
    margin-bottom: 80px;
    text-align: right;
}
.grid-buttons a.button{

}
.page-template-page-about #about-team .container img{
	max-width: 100%;
}
/*******************************/
/************ Responsive ***********/
/************ Responsive ***********/
/*******************************/

@media  screen and (max-width: 1499px) {
    #home-about.section .wrapper{
        padding-left: 100px;
    }
    .big-x{
        width: 550px;
    }
    .contact-form input{
        max-width: 250px;
        margin-bottom: 2em;
    }
    .page-template-page-about #about-team .container{
    	max-width: 1150px;
    }
    .image-1, .image-2{
    	width: 270px;
    }
    .image-2{
    	overflow: hidden;
    	height: 373px;
    }
    .image-3{
    	width: 540px;
    }
    .image-4, .image-5{
    	width: 260px;
    }
    .image-6, .image-7{
    	width: 205px;
    }
    .image-8{
    	width: 375px;
    }
 	.image-9, .image-10, .image-11, .image-12{
 	 	width: 270px
 	}
 	.image-12{
 	 	height: 220px;
 	 	overflow: hidden;
 	}
}
@media  screen and (max-width: 1199px){
    .slider-wrapper{
        background-image: none !important;
        height: auto;
    }
    .flexslider .slides .slider-wrapper img {
        display: block;
    }
    #home-about.section .wrapper{
        padding-left: 0;
    }
    .big-x {
        width: 450px;
    }
    #home-about.section h1{
        font-size: 4.5rem;
    }
    .section h2{
        font-size: 4.5rem;
    }
    a.button{
        font-size: 2rem;
    }
    .contact-left{
        width: 50%;
        height: 650px;
    }
    .contact-right{
        width: 50%;
        height: 650px;
    }
    .contact-info{
        padding: 100px 80px;
    }
    .contact-form{
        padding: 30px 15px;
    }
    .contact-form input{
        max-width: 100%;
        margin-bottom: 10px;
    }
    .field-textarea{
        margin-bottom: 30px;
    }
    .contact-form .field:last-child{
        float: left;
    }
    .element-item{
        width: 33.33%;
    }
    .element-item{
        position: relative;
        width: 33.33%;
        width: calc(33.33% - 20px);
    }
    .project-info{
        font-size: 1.8rem;
    }
    .project-heading{
        width: 120px;
    }
    .slider-wrapper{
        height: 400px;
    }

    .page-template-page-about #about-team .container{
    	max-width: 950px;
    }
    .image-1, .image-2{
    	width: 220px;
    }
    .image-2{
    	height: 302px;
    }
    .image-3{
    	width: 440px;
    }
    .image-4, .image-5{
    	width: 210px;
    }
    .image-6, .image-7{
    	width: 165px;
    }
    .image-8{
    	width: 310px;
    	overflow: hidden;
    	height: 202px;
    }
 	.image-9, .image-10, .image-11, .image-12{
 	 	width: 220px;
 	}
 	.image-9, .image-10, .image-11{
 		overflow: hidden;
 		height: 141.3px;
 	}
}
@media  screen and (max-width: 991px){
    .big-x{
        display: none;
    }
    .col-about{
        width: 100%;
        text-align: center;
    }
    .element-item{
        position: relative;
        width: 50%;
        width: calc(50% - 20px);
    }
    .project-title h1.page-title{
        text-align: center;
    }
    .project-detail-info .wrapper{
        width: 285px;
        margin: 30px auto 0;
        float: none;
        display: block;
    }

    .project-image-1, .project-image-3 .img-3 img, .project-image-2,.project-image-3, .feature-image, .project-images{
        margin-bottom: 30px;
    }

    .page-template-page-about #about-team .container{
    	max-width: 730px;
    }
    .image-1, .image-2{
    	width: 165px;
    }
    .image-2{
    	height: auto;
    }
    .image-3{
    	width: 340px;
    	height: 165px;
    	overflow: hidden;
    }
    .image-4, .image-5{
    	width: 162.5px;
    }
    .image-6, .image-7{
    	width: 118px;
    }
    .image-8{
    	width: 253px;
    	overflow: hidden;
    	height: 145px;
    }
 	.image-9, .image-10, .image-11, .image-12{
 	 	width: 165px;
 	}
 	.image-9, .image-10, .image-11{
 		overflow: hidden;
 		height: auto;
 	}
 	.image-12 {
	    height: 128px;
	   
	}
 	.image-1, .image-2, .image-3, .image-4, .image-5, .image-6, .image-7, .image-9, .image-10, .image-11{
 		margin-bottom: 15px;
 	}
 	.col-1-img, .col-left, .image-6, .image-7, .image-4{
 		margin-right: 15px;
 	}
}

@media  screen and (max-width: 767px) {
    .slider-wrapper{
        height: 350px;
        background-attachment: initial;
        background-size: 960px 350px;
        background-position: center bottom !important;
    }
    .contact-left{
        background-attachment: initial;
    }
    #content{
        margin-top: 115px;
    }
    header, #slogan, .sectiont{
        padding: 30px 0;
    }
    .about-bottom-content{
        padding: 30px 15px;
    }
    .container-fluid{
        padding: 0 15px;
    }
    .menu-icon{
        margin-top: 10px;
    }
    .slogan-content, #home-about.section h1, #featured-projects.section h2, .section h2, .project-title h1.page-title{
        font-size: 3.5rem;
    }
    .section h2{
        margin-bottom: 1em;
    }
    .slogan-author{
        font-size: 2rem;
    }
    .section-inner{
        padding: 0 15px;
    }
    #featured-project-1, #featured-project-2,.featured-project-one-third{
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 30px;
    }
    footer{
        padding: 50px 0;
    }
    a.site-logo{
        max-width: 180px;
    }
    .site-footer .row{
        flex-direction: column;
        text-align: center;
    }
    .site-footer .col{
        margin-bottom: 30px;
    }
    footer a.footer-logo{
        margin: auto;
    }
    footer h4{
        font-size: 1.6rem;
        font-family: OpinionPro-SemiBold;
    }
    .site-footer .col:last-child{
        margin-bottom: 0;
    }
    #slider .metaslider .flex-control-nav{
        display: none !important;
    }
    #about-brief.section h2{
        text-align: center;
    }
    #about-content .wrapper{
        -webkit-columns: 1;
        -moz-columns: 1;
        columns: 1;
        text-align: center;
    }
    .about-bottom-content, .project-detail-content{
        text-align: center;
    }
    .post-item{
        margin-bottom: 30px;
    }
    .post-item-bottom{
        padding: 15px 25px;
    }
    .contact-left{
        width: 100%;
        height: 300px;
        background-attachment: fixed;
    }
    .contact-right{
        height: auto;
        width: 100%;
        padding: 30px 15px;
        text-align: center;
    }
    .contact-form.contact-left{
        height: auto;

    }
    .contact-form div.wpcf7{
        max-width: 340px;
        margin: auto;
    }
    .contact-right{
        height: auto;
        background-position: center center;
    }
    .project-image-2, .project-image-3{
        width: 100%;
    }
    .site-menu .header-social-media{
        position: absolute;
        bottom: 50px;
        right: 0;
        left: 0;
        margin: auto;
        width: 215px;
    }
    .project-banner {
        background-attachment: initial;
        height: auto;
        background-size: cover;
    }
    #contact-bottom .contact-right{
        height: 300px;
    }
    .red-middle{
        display: none;
    }
     .page-template-page-about #about-team .container{
    	max-width: 100%;
    }
    .image-1, .image-2, .image-3, .image-4, .image-5, .image-6, .image-7, .image-8, .image-9, .image-10, .image-11, .image-12{
    	height: auto;
    	width: 100%;
    	float: none;
    	margin-bottom: 15px;
    	margin-right: auto;
    	max-width: 500px;
    	margin-left: auto;
    	text-align: center;
    }
    .col-1-img{
    	margin-right: 0;
    	float: none;
    }
    .col-right, .col-left, .col-2-img{
    	float: none;

    }
}
@media screen and  (max-width: 576px){
    .red-bg{
        height: 300px;
    }
    .element-item{
        width: 100%;
        margin-right: 0;
    }
    .site-main-navigation{
    	left: 50px;
    }
}

@media  screen and (max-width: 414px) {
    .menu-icon {
        margin-top: 5px;
    }
    .menu-icon > span{
        display: none;
    }
    a.site-logo{
        width: 150px;
    }
    .element-item{
        width: 100%;
        margin-right: 0;
    }
    .weixin-qr{
    	left: 0;
    	right: 0;
    	margin: auto;
    }
}